:root {
    --col: 2;
    --col: 4;
    /*--gap: 16px;*/
    --col-width: 1fr;
    --row-gap: 8px;
    --swatch-color: #000;
    --swatch-color: #fff;
    --swatch-color: #D2B48C;
    --swatch-color: #000080;
    --swatch-color: linear-gradient(to right, orange, yellow, green, cyan, blue, violet);
    --swatch-color: #a020f0;
    --swatch-color: #add8e6;
    --swatch-color: #008000;
    --swatch-color: #ffd700;
    --swatch-color: #0000ff;
    --swatch-color: #808080;
    --swatch-color: #3eb489;
    --swatch-color: #ffff00;
    --swatch-color: #9f9d8b;
    --swatch-color: #ffc0cb;
    --swatch-color: #36454f;
    --swatch-color: #ffb6c1;
    --swatch-color: #4cbb17;
    --swatch-color: #800000;
    --swatch-color: #ff0000;
    --swatch-color: linear-gradient(to right, #ffff00 50%, #fff 50%);
    --swatch-color: #ffa500;
    --swatch-color: #c2b280;
    --swatch-color: #a6aac7;
    --swatch-color: #008080;
    --swatch-color: #ff7f50;
    --swatch-color: #c0c0c0;
    --icon-fill: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 27.0.1, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 24 24' style='enable-background:new 0 0 24 24;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Cpath class='st0' d='M21,7L9,19l-5.5-5.5l1.4-1.4L9,16.2L19.6,5.6L21,7z'/%3E%3C/svg%3E%0A");
}
.col-3.rfk-categories .accordion{
    grid-area: sidebar;
    position: sticky;
    top: 0;
    left: initial;
    height: 100vh;
    width: initial;
    overflow: auto;
}
body.mobile .col-3.rfk-categories .accordion, body.tablet .col-3.rfk-categories .accordion{
    height: calc(100vh - 60px);
    padding: 0 10px;
}
body.mobile .col-3.rfk-categories .accordion{
    height: calc(100vh - 140px) !important;
}
/* Safari 11+ */
@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) and (stroke-color:transparent) {
    body.mobile .col-3.rfk-categories .accordion, body.tablet .col-3.rfk-categories .accordion {
        height: calc(100vh - 140px);
        padding: 0 10px;
    }
    .accordion-header:focus, .accordion-header:focus-visible, .accordion-header:focus-within {
        box-shadow: inset 0 0 0 2px #2451b2;
        border-radius: 8px 8px 0 0;
    }
}
}
@supports (-webkit-touch-callout: none) {
    body.mobile .col-3.rfk-categories .accordion, body.tablet .col-3.rfk-categories .accordion {
        height: calc(100vh - 140px);
        padding: 0 10px;
    }
    .accordion-header:focus, .accordion-header:focus-visible, .accordion-header:focus-within {
        box-shadow: inset 0 0 0 2px #2451b2;
        border-radius: 8px 8px 0 0;
    }
}
.sidebar__footer {
    width: 100%;
    height: auto;
    position: sticky;
    left: 0;
    bottom:0px;
    background-color: #fff;
    padding: 0px 8px 0 8px;
    z-index: 9;
    border-top: 1px solid rgba(0,0,0,.125);
}
.sidebar__footer button.btn.btn--primary.btn--rounded{
    width: 100%;
    background-color: #2a508f;
    color: #fff;
    border-radius: 18px;
    margin: .5rem 0;
    box-shadow: inset 0 0 0 2px #1d3864;
}
.btn--rounded.sort-filter-btn{
    box-shadow: inset 0 0 0 2px #000;
    border-radius: 18px;
    padding: 0 12px;
    display: none;
}
button.btn.btn--rounded.sort-filter-btn:hover {
    background-color: transparent;
}
.container{overflow: visible;}
.container {
    overflow: visible !important;
}
.accordion-body {
    padding: 8px;
}
#category-heading-collapse .accordion-body .listgroup{
    margin-left: 4px !important;
}
.accordion-body .listgroup.listgroup--scrollable{
    margin-left: 0px !important;
}
.accordion-body .radio{
    margin: 0 0 0 11px !important;
}
.collapsible-disclosure[aria-expanded=true]{
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.accordion-header{
    border-radius: 8px 8px;
}
.accordion-header[aria-expanded=true] {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.accordion-button:focus{
    border: none;
    box-shadow: none;
    width: calc(100% - 8px);
    left: 4px;
    top: 0px;
    height: auto;
    max-height: 40px;
    min-height: 40px;
}
.accordion-header:hover {
    border-color: #000;
    box-shadow: inset 0 0 0 2px #000;
    cursor: pointer;

}
.accordion-header:focus, .accordion-header:focus-visible, .accordion-header:focus-within {
    box-shadow: inset 0 0 0 2px #2451b2;
}
.rfk-categories-main #categoryBreadcrumb > li.delim {
    width: 0;
    height: 0;
    border-top: 0px solid #999 !important;
    border-bottom: 1px solid #414141 !important;
    border-left: 3px solid #333!important;
    position: relative;
    border-right: 8px solid #555!important;
    top: 8px;
    left: 0;
    transform: rotate(110deg);
}
.rfk-categories-main #categoryBreadcrumb > li.crumb.last {
    color: #333;
    font-size: 14px;
}
.rfk-categories-main ul#categoryBreadcrumb {
    margin-left: 0px;
    border-bottom: none;
    margin-bottom: 0px;
}
.accordion-button:not(.collapsed) {
    color: #666;
    background-color: transparent;
    box-shadow: none;
    width: calc(100% - 8px);
    left: 4px;
    top: 0px;
    height: auto;
    max-height: 40px;
    min-height: 40px;
}
.accordion-button::after, .accordion-button:not(.collapsed)::after{
    display: none;
}
.accordion-button svg{
    transition: all .25s;
}
.accordion-button:not(.collapsed) svg{
    transition: transform .15s linear;
    transform: rotate(180deg);
}
.collapsible-disclosure, .accordion-button {
    -webkit-tap-highlight-color: transparent;
    font-size: 13px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    letter-spacing: .04em;
    line-height: 1.875rem;
    text-decoration: none;
    text-transform: initial;
    display: grid;
    grid-template-columns: 1fr 32px;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 100%;
    min-height: 40px;
    padding: 0 0 0 12px;
    margin: 0;
    text-align: left;
    border: none;
    border-radius: 8px;
    outline: 0;
    background-color: transparent;
    overflow: hidden;
    touch-action: manipulation;
    user-select: none;
    appearance: none;
    width: calc(100% - 8px);
    left: 4px;
    top: 0px;
    font-weight: 700;
    color: #666;
}
div#categories-heading-collapse {
    padding-left: 8px;
}
.accordion-item {
    background-color: #fff;
    border-bottom: 1px solid rgba(0,0,0,.125);
    border-top: none;
    border-right: 0;
    border-left: none;
    position: relative;
}
.accordion-item:before{
    content: "";
    position: absolute;
    width: 6px;
    height: 1px;
    background-color: #fff;
    bottom: -1px;
    left: 0;
}
.accordion-item:after{
    content: "";
    position: absolute;
    width: 6px;
    height: 1px;
    background-color: #fff;
    bottom: -1px;
    right: 0;
}
.accordion-item:last-of-type{
    border-bottom: none;
}
.listgroup--scrollable{
    max-height: fit-content;
    overflow-y: auto;
}
#licence-heading-collapse .listgroup--scrollable {
    max-height: 320px;
}
.listgroup__item:hover {
    background-color: #f6f6f7;
}
.link{
    text-decoration: none;
    -webkit-text-decoration-skip-ink: auto;
    text-decoration-skip-ink: auto;
    color: #444;
    font-size: .875rem;
    font-weight: 500;
}
.link:focus, .link:hover {
    color: #000;
    text-decoration: none;
}
.listgroup{
    margin: 0;
    padding: 0;
    list-style: none;
    display: grid;
    gap: 4px;
    background-color: transparent;
    font-family: Sans-Serif;
}
.listgroup--grid{
    grid-template-columns: repeat(var(--col),var(--col-width));
    gap: var(--gap);
    row-gap: var(--row-gap);
}
.listgroup--grid .listgroup__item{
    padding: 0;
}
.listgroup__item{
    position: relative;
    flex: 1 1 auto;
    padding: 0 8px;
    min-height: 36px;
    display: grid;
    align-items: center;
    border-radius: 4px;
    color:#444;
}
a, a:visited{color:#444;}
.checkbox{
    display: inline-flex;
    align-items: center;
    line-height: 1;
    position: relative;
    margin: 0;
    cursor: pointer;
}
.checkbox__native-control{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    cursor: inherit;
    opacity: 0;
}
.checkbox--box .checkbox__label{
    box-shadow: inset 0 0 0 2px #ccc;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    overflow: hidden;
    min-height: 40px;
    transition: box-shadow .3s ease;
    padding: 0 8px;
}
.checkbox--box:focus .checkbox__label, .checkbox--box:hover .checkbox__label {
    box-shadow: inset 0 0 0 2px #000;
}
.checkbox--box .checkbox__native-control:checked+.checkbox__label {
    background-color: #000;
    color: #fff;
    box-shadow: none;
}
.checkbox--swatch{
    display: grid;
    align-items: center;
}
.checkbox--swatch .checkbox__label{
    display: flex;
    flex-flow: column;
    letter-spacing: .04em;
    gap: 8px;
    align-items: center;
    justify-content: center;
    font-size: 11px;
    text-align: center;
    color:#666;
    text-transform: uppercase;
}
.checkbox--swatch .checkbox__label:before {
    background: var(--swatch-color);
    content: "";
    width: 32px;
    height: 32px;
    border-radius: 50%;
    box-shadow: 0 0 0 1px #ccc;
    margin-top: 1px;
}
.checkbox--swatch .checkbox__native-control:checked+.checkbox__label:before {
    background-image: var(--icon-fill);
    background-repeat: no-repeat;
    background-position: center;
    box-shadow: inset 0 0 0 2px #000;
    background-size: 24px;
}
div[style*="--swatch-color: #FFF;"] label::before {
    background-blend-mode: difference;
}
.browse-header {
    display: grid;
    grid-template-columns: 1fr 140px;
    grid-template-rows: 32px 24px;
    grid-template-areas: "heading sort" "result sort";
    grid-area: browse-header;
    align-items: center;
}
.page__title{
    font-weight: 700;
    grid-area: heading;
    margin: 0 0 !important;
    line-height: initial;
    font-size: 24px!important;
    display: block !important;
}
.browse-header__product-result-count{
    margin: 0;
    font-size: 14px;
    line-height: 1;
    color: #646266;
    grid-area: result;
    align-self: center;
}
.browse-header .sort {
    grid-area: sort;
    align-self: center;
    margin: 0;
}
.select {
    position: relative;
    display: flex;
    flex-flow: column nowrap;
    margin: 0;
}
.select__label--floated {
    position: absolute;
    background-color: #fff;
    top: -9px;
    left: 8px;
    padding: 0 4px;
    font-size: 12px;
    line-height: 16px;
}
.select__native-control {
    -webkit-appearance: none;
    appearance: none;
    outline: 0;
    color: #212121;
    font-size: .8rem;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: .04em;
    border: 1px solid #949499;
    border-radius: 4px;
    background-color: #fff;
    height: 36px;
    width: 100%;
    min-width: 88px;
    padding: 8px;
    transition: border .25s cubic-bezier(.4,0,.2,1),box-shadow .25s cubic-bezier(.4,0,.2,1);
    will-change: border,box-shadow;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='%23212121' viewBox='0 0 24 24'%3E%3Cpath d='M12 18.17L8.83 15l-1.41 1.41L12 21l4.59-4.59L15.17 15M12 5.83L15.17 9l1.41-1.41L12 3 7.41 7.59 8.83 9 12 5.83z'%3E%3C/path%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right;
}
.grid{
    display: grid;
}
.grid--gap-8 {
    gap: 8px;
}
.radio{
    font-size: .875rem;
    font-weight: 400;
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: row;
    line-height: 1;
    margin: 0;
    cursor: pointer;
}
.radio__native-control{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    opacity: 0;
    cursor: inherit;
    z-index: 1;
}
.radio__native-control:checked~.radio__outer-circle {
    background-color: #285bc7;
}
.radio__outer-circle {
    position: relative;
    width: 20px;
    height: 20px;
    margin-right: 8px;
    background-color: #757575;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    vertical-align: middle;
}
.radio__native-control:checked~.radio__outer-circle:before {
    transform: scale(-.375);
}
.radio__outer-circle:before {
    content: "";
    width: 18px;
    height: 18px;
    border-radius: 50%;
    transition: transform .28s cubic-bezier(.645,.045,.355,1);
    background-color: #fff;
}
.radio__outer-circle:after {
    position: absolute;
    content: "";
    width: 18px;
    height: 18px;
    border-radius: 50%;
    z-index: 0;
    opacity: 0;
    transition: opacity .6s cubic-bezier(.165,.84,.44,1);
    box-shadow: 0 0 0 2px #000;
    top: 1px;
    left: 1px;
    pointer-events: none;
}
.radio__content {
    display: flex;
    align-items: center;
}
.rating-stars {
    display: flex;
    flex-flow: row nowrap;
}
.rating-stars .icon {
    width: 20px;
    height: 20px;
}
.icon {
    width: 24px;
    height: 24px;
    fill: #212121;
}
.listgroup--sizeSmall .listgroup__item{
    min-height: 24px;
}
#gender-heading-collapse .checkbox__label,
#agegroup-heading-collapse .checkbox__label,
#category-heading-collapse .checkbox__label,
#licence-heading-collapse .checkbox__label{
    padding: 0;
    display: flex;
    align-items: center;
    font-size: 12px;
    color:#666;
}
#gender-heading-collapse :not(.checkbox--swatch):not(.checkbox--box) .checkbox__label:before,
#agegroup-heading-collapse :not(.checkbox--swatch):not(.checkbox--box) .checkbox__label:before,
#category-heading-collapse :not(.checkbox--swatch):not(.checkbox--box) .checkbox__label:before,
#licence-heading-collapse :not(.checkbox--swatch):not(.checkbox--box) .checkbox__label:before{
    content: "";
    width: 20px;
    height: 20px;
    display: block;
    box-shadow: inset 0 0 0 2px #0000008a;
    margin-right: 8px;
    border-radius: 4px;
    background-size: 16px;
    background-position: center;
}
#gender-heading-collapse :not(.checkbox--box):not(.checkbox--swatch) .checkbox__native-control:checked+.checkbox__label:before,
#agegroup-heading-collapse :not(.checkbox--box):not(.checkbox--swatch) .checkbox__native-control:checked+.checkbox__label:before,
#category-heading-collapse :not(.checkbox--box):not(.checkbox--swatch) .checkbox__native-control:checked+.checkbox__label:before,
#licence-heading-collapse :not(.checkbox--box):not(.checkbox--swatch) .checkbox__native-control:checked+.checkbox__label:before{
    background-color: #4877da;
    background-image: var(--icon-fill);
    box-shadow: inset 0 0 0 2px #000;
}
.textfield{
    position: relative;
    display: flex;
    flex-flow: row wrap;
    margin: 0 0 8px;
    transition: border .25s cubic-bezier(.4,0,.2,1),box-shadow .25s cubic-bezier(.4,0,.2,1);
    will-change: border,box-shadow;
    box-shadow: #0000000d 0 1px;
}
.textfield--outline{
    border: 1px solid;
    border-color: #949499;
    border-radius: 4px;
}
.textfield__label:empty {
    margin: 0;
}
.textfield__label, .textfield__native-control, .textfield__message {
    flex: 0 0 100%;
    font-size: 1rem;
    line-height: 1;
}
.textfield--hasIcon .icon {
    margin: 6px 4px;
}
.textfield--hasIcon .textfield__native-control {
    width: calc(100% - 32px);
    flex: 0 0 calc(100% - 33px);
    margin: 0;
    border: none;
    height: 33px;
    padding: 0 8px;
    font-size: 14px;
    border-radius: 4px;
}
.textfield--hasIcon:hover{
    box-shadow: inset 0 0 0 1px #000;
}
.textfield--hasIcon:focus-within, .textfield--hasIcon:focus{
    box-shadow: inset 0 0 0 1px #2451b2;
}
.textfield--hasIcon .textfield__native-control:focus {
    border: none;
    box-shadow: none;
}
.textfield__native-control {
    outline: none;
    color: #212121;
    font-size: 16px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: .04em;
    width: 100%;
    height: 36px;
    padding: 0 8px;
    border: none;
    background: none;
    font-size: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
/* Right Panel CSS Starts **/

.breadcrumbs {
    font-weight: 400;
    line-height: 1.4rem;
    font-size: 16px;
    direction: ltr;
    background-color: #fff;
    unicode-bidi: embed;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-tap-highlight-color: transparent;
    font-synthesis: none;
    font-feature-settings: "liga","kern";
}

.breadcrumbs .breadcrumbs__list{
    list-style: none;
    display: flex;
    flex-flow: row wrap;
    margin: 0;
    padding: 0;
}
.breadcrumbs .breadcrumbs__list .breadcrumbs__crumb {
    display: flex;
    font-size: .875rem;
    color: #212121;
    text-transform: capitalize;
}
.breadcrumbs .breadcrumbs__list .breadcrumbs__crumb .breadcrumbs__link{
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
    outline: 0;
    color: #6f6f6f;
}
.breadcrumbs .breadcrumbs__list .breadcrumbs__crumb .breadcrumbs__link:hover {
    color: #285bc7;
    text-decoration: underline;
}


.breadcrumbs .breadcrumbs__list .breadcrumbs__crumb:not(:last-child):after {
    content: "/";
    margin: 0 8px;
}

.page-header {
    display: grid;
    grid-template-columns: 1fr 240px;
    grid-template-rows: max-content;
    grid-template-areas:"heading sort" "result sort";
    grid-area: browse-header;
    align-items: center;
    margin-bottom: 15px;
}
.page-header__product-result-count{
    margin: 0;
    font-size: 14px;
    line-height: 1;
    color: #646266;
    grid-area: result;
    align-self: center;
}
.page-header .sort {
    grid-area: sort;
    align-self: center;
    margin: 0;
    position: relative;
    display: flex;
    flex-flow: column nowrap;
}
.select__native-control:hover {
    border-color: #000;
    box-shadow: inset 0 0 0 1px #000;
    cursor: pointer;
}
.select__native-control:focus {
    border-color: #3367d6 #285bc7 #2451b2;
    box-shadow: inset 0 0 0 1px #2451b2;
}
.rfk_wbh .container .twelve.columns {
    width: 100%;
    margin: 0;
    float: none;
    display: block;
}
.grid--products {
    grid-template-columns: repeat(4,minmax(0,1fr));
    column-gap: 16px;
    row-gap: 48px;
    margin: 8px 0 0;
}
.rfk-categories-main a.card.category-card.category-card--inline {
    flex: 0 0 calc(20% - 16px);
    margin: 0 8px 8px;
    border: none;
    align-items: center;
}
body.mobile .rfk-categories-main a.card.category-card.category-card--inline{
    flex: 0 0 calc(25% - 8px);
    margin: 0 4px 8px;
}
.rfk-categories-main .cartegory-card__image {
    border: none;
}
.rfk-categories-main #thumbContentContainer h1 {
    margin: 0;
}
.card.product-card {
    border-radius: 4px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    border: none;
}
.card.product-card{
    cursor: pointer;
    overflow: initial;
    font-family: 'Helvetica Neue','HelveticaNeue',Helvetica,Arial,sans-serif;
}
.product-card a:hover,
.product-card a:focus{
    color:#212121;
}
.product-card:after {
    content: "";
    opacity: 0;
    pointer-events: none;
    position: absolute;
    width: calc(100% + 8px);
    height: calc(100% + 8px);
    box-shadow: 0 0 0 4px #666;
    transform: translate(-4px,-4px);
    border-radius: 4px;
    transition: opacity .15s ease;
}
.product-card:hover:after {
    opacity: 1;
}

.card__media.js-lazy-image{
    position: relative;
    display: block;
    height: auto;
    background-color: #f2f2f2;
    overflow: hidden;
    border-radius: 4px;
    animation: card-media-loading 1s 5;
    aspect-ratio: 217/272;
}
@keyframes card-media-loading{0%{background-color:#f2f2f2}50%{background-color:#f2f2f280}to{background-color:#f2f2f2}}
.product__action {
    position: absolute;
    left: 4px;
    bottom: 4px;
}
.btn--addtocart{
    transition: background-color .3s ease-in;
    -webkit-tap-highlight-color: transparent;
    font-size: .875rem;
    font-weight: 500;
    letter-spacing: .04em;
    line-height: 1.875rem;
    text-decoration: none;
    text-transform: initial;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 40px;
    padding: 0 12px;
    border: none;
    color: #fff;
    border-radius: 20px;
    outline: 0;
    background-color: #0071dc;
    overflow: hidden;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    appearance: none;
    cursor: pointer;
}
.btn--addtocart.commerce {
    background-color: #008a00;
    box-shadow: 0 1px 2px 1px #00000026;
}
.icon.icon-dark {
    fill: #fff !important;
    width: 20px;
    height: 20px;
}
.btn--addtocart.commerce:focus,
.btn--addtocart.commerce:hover {
    background-color: #006e00;
}
.chip{
    position: relative;
    font-size: .8125rem;
    color: #000000de;
    font-weight: 500;
    letter-spacing: .0178571429em;
    height: 32px;
    line-height: 1;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #f2f2f2;
    outline: none;
    padding: 4px;
    border-radius: 4px;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    appearance: none;
    cursor: pointer;
    transition: box-shadow .2s cubic-bezier(.4,0,.2,1);
}
.chip--sizeSmall {
    height: 24px;
    font-size: 12px;
}
.product-card .chip {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 6px 0 4px/6px 0 4px 0px!important;
    background-color: #2a508f;
    color: #fff;
    font-weight: 600;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;
}
.product-card__name{
    font-size: 13px;
    font-weight: 400;
    margin: 8px 0 4px 0;
    line-height: 1.2;
    display: grid;
    color: #212121;
    align-items: center;
    grid-template-columns: 1fr min-content;
    font-family: 'Helvetica Neue','HelveticaNeue',Helvetica,Arial,sans-serif;
}
.product__info{
    display: grid;
    grid-template-columns: 1fr 32px;
    align-items: center;
    margin: 4px 0 4px 0;
}
.product-card__price {
    font-size: 15px;
    font-weight: 700;
    line-height: 1;
    display: grid;
    grid-template-columns: min-content min-content;
    align-items: center;
    gap: 4px;
    font-family: 'Helvetica Neue','HelveticaNeue',Helvetica,Arial,sans-serif;
}
.product-card__price-sale{
    color: #4d4a4f;
    font-size: 12px;
}
.strike-through {
    text-decoration: line-through;
}
.product-card__actualprice{
    display: grid;
    align-items: center;
    grid-template-columns: max-content max-content;
    gap: 3px;
}
.product-card__priceoff{
    color: red;
    font-size: 12px;
}
.btn {
    -webkit-tap-highlight-color: transparent;
    font-size: .875rem;
    font-weight: 500;
    letter-spacing: .04em;
    line-height: 1.875rem;
    text-decoration: none;
    text-transform: initial;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    min-width: 64px;
    height: 36px;
    padding: 0 16px;
    border: none;
    border-radius: 4px;
    outline: 0;
    background-color: transparent;
    overflow: hidden;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    appearance: none;
    gap: 4px;
    transition: background-color .2s cubic-bezier(.4,0,.2,1);
    color: #212121;
    background-color: transparent;
}
.btn--sizeSmall {
    height: 32px;
}
.btn--icon{
    padding: 0;
    min-width: 32px;
    transition: transform .3s ease-in;
}
.btn--icon.closeMenuInDevicesIcon{
    padding: 0px;
    min-width:32px;
}
.btn:not(:disabled) {
    color: #212121;
    background-color: transparent;
}
.product-card  .btn--icon {
    transition: transform .3s ease-in-out;
}
.btn--icon .icon {
    fill: transparent !important;
    stroke: #212121;
    stroke-width: 2;
    width: 18px;
    height: 18px;
}
.product-card .btn--icon:hover {
    transform: scale(1.3);
}
.btn:hover {
    cursor: pointer;
}
.product-card .btn--icon:hover .icon {
    stroke: #ff2052;
}
.product-card__rating{
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    font-size: 14px;
    line-height: 1;
}
.btn .icon, .product-card .icon {
    width: 20px;
    height: 20px;
}
.promos {
    display: flex;
    gap: 8px;
    flex-flow: column wrap;
    margin: 8px 4px;
}
.promos .promo{
    background-color: #e7eef8;
    color: #182e52;
    font-size: 12px;
    font-weight: 600;
    width: max-content;
    padding: 0 8px;
    min-height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
    border-radius: 4px;
    box-shadow: 0 0 1px #182e52;
}
.promos .promo p, .promos .promo p strong{
    margin: 0 0;
    font-weight: 600 !important;
    color: #182e52 !important;
}
.product__store-status {
    display: flex;
    font-size: 12px;
    line-height: 1;
    align-items: center;
    margin: 4px 0 0;
}
.product__store-status .icon {
    width: 22px;
    height: 22px;
    fill: #0a8a00 !important;
    stroke: #0a8a00;
    stroke-width: 2;
    margin-right: 4px;
}
.product__store-status .icon--low-stock {
    stroke: #ffa524;
}

.browse-footer {
    display: grid;
    column-gap: 34px;
    align-items: center;
    margin-top: 56px;
    margin-bottom: 30px;
    row-gap: 16px;
    grid-template-columns: 1fr 120px;
    position: relative;
}
.browse-footer .select {
    width: 120px;
    position: relative;
    display: flex;
    flex-flow: column nowrap;
    margin: 0;
}
.browse-footer select {
    margin: 0 !important;
}
.footer{margin-top:15px !important;}
.pagination {
    display: grid;
    grid-template-columns: 48px 1fr 48px;
    /* grid-template-areas:
        "status status status"
        "prev list next";
          column-gap: 0px; */
    grid-template-areas: "prev list next";
    column-gap: 16px;
    line-height: 1;
    align-items: center;
    justify-content: center;
}
.pagination__status {
    grid-area: status;
}
.pagination__control {
    -webkit-tap-highlight-color: transparent;
    font-size: .875rem;
    font-weight: 500;
    letter-spacing: .04em;
    line-height: 1.875rem;
    text-decoration: none;
    text-transform: initial;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 48px;
    width: 48px;
    padding: 0;
    border: none;
    border-radius: 50%;
    outline: 0;
    background-color: transparent;
    overflow: hidden;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    appearance: none;
    cursor: pointer;
    transition: box-shadow .15s cubic-bezier(.22,.61,.36,1),background-color .35s cubic-bezier(.22,.61,.36,1);
    box-shadow: inset 0 0 0 1px #ccc;
}
.pagination__control:hover,
.pagination__control:focus {
    box-shadow: inset 0 0 0 2px #2451b2;
    background-color: #e9edf7;
}
.pagination-btn-disabled, .pagination-btn-disabled:hover, .pagination-btn-disabled:focus{
    pointer-events: none !important;
    box-shadow: inset 0 0 0 1px #ddd !important;
    background: #f2f2f2 !important;
}
.pagination-btn-disabled .icon, .pagination-btn-disabled:hover .icon, .pagination-btn-disabled:focus .icon{
    fill: #cccccc !important;
}
.pagination__list {
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(40px,1fr));
    grid-area: list;
    margin: 0 0;
}
.pagination__list li{
    list-style:none;
    font-size: 13px;
}
.pagination__item:visited, .pagination__item{
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
    cursor: pointer;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-decoration: none;
    color: #212121;
}
.pagination__item[aria-current=page],
.pagination__item:focus {
    box-shadow: inset 0 0 0 2px #2451b2;
    color: #15306a;
}
.pagination__item:not([disabled]):hover {
    background-color: #f2f2f2;
    color: #212121;
}
.a11y-hide {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    white-space: nowrap;
}
/* Right Panel CSS Ends **/
.sidebar__footer--message {
    text-align: center;
    color: #fff;
    background-color: #232f34;
    position: absolute;
    left: 10px;
    z-index: 9;
    border-radius: 8px;
    top: -85%;
    white-space: nowrap;
    height: 48px;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    width: calc(100% - 20px);
}
.selected-filters{
    margin: 0 0;
    position: relative;
    top: 0;
    background-color: #fff;
    min-height: 40px;
    width: 100%;
    z-index: 9;
    display: block;
}
.selected-filters__header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 8px 0 12px;
}
.selected-filters__heading {
    font-size: 16px;
    font-weight: 700;
}
.selected-filters__header .btn {
    font-size: .75rem;
    text-decoration: underline;
    padding: 0;
    justify-content: end;
}
.selected-filters__header .btn:hover, .selected-filters__header .btn:active {
    background-color: transparent;
}
.selected-filters__header .btn-check:focus+.btn, .selected-filters__header .btn:focus {
    outline: 0;
    box-shadow: none;
}
.selected-filters__content{
    margin: 0px;
    padding-bottom: 0px;
}
.selected-filters__content .chips {
    padding-left: 10px;
    gap: 8px;
    display: flex;
    flex-flow: row wrap;
}
.chip--outlined {
    border: 1px solid #ccc;
}
.chip--sizeSmall.chip--rounded {
    padding: 0 8px;
    border-radius: 12px;
}
.chip__close {
    position: absolute;
    right: 0;
    top: 0;
    -webkit-tap-highlight-color: transparent;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    padding: 0;
    border: none;
    outline: 0;
    background-color: transparent;
    overflow: hidden;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    appearance: none;
    cursor: pointer;
    transition: background-color .2s cubic-bezier(.4,0,.2,1);
}
[role=gridcell] {
    display: flex;
}
.chip.chip--hasRemoveBtn {
    padding: 0 24px 0 8px !important;
    margin-bottom: 8px;
}
.chip:focus, .chip:hover {
    border-color: #000;
    box-shadow: inset 0 0 0 1px #000;
}
.chips .chip--sizeSmall .icon {
    width: 18px;
}
.chip--sizeSmall .chip__close {
    width: 24px;
    height: 24px;
}
#price-range .price-value{
    color: #666;
    font-weight: 500;
    font-size: 12px;
    line-height: 1;
    margin-bottom: 18px;
}
#price-range {
    margin: 10px 7% 10px 8%;
    text-align: center;
}
#price-range .slider__endcaps {
    display: flex;
    flex-flow: row nowrap;
    width: 108%;
    justify-content: space-between;
    margin-top: 12px;
    font-weight: 500;
    font-size: 12px;
    margin-left: -5px;
    color:#666;
}

#price-range .ui-slider .ui-slider-handle{
    width: 24px;
    height: 24px;
}
#price-range  .ui-slider-horizontal {
    height: 4px;
}
#price-range .ui-widget-content {
    border: 1px solid #909196;
    background: #909196;
    color:#909196;
}
#price-range  .ui-slider-horizontal .ui-slider-handle {
    top: -0.75em;
}
#price-range .ui-slider-horizontal .ui-slider-range {
    top: -1px;
    height: 4px;
}
#price-range  .ui-widget-header{
    border: 1px solid #285bc7 !important;
    background: #285bc7;
    color: #285bc7;
    font-weight: bold;
}
#price-range .ui-state-default,
#price-range .ui-state-active,
#price-range .ui-state-focus,
#price-range .ui-widget-content .ui-state-default,
#price-range .ui-widget-header .ui-state-default,
#price-range .ui-button {
    border: 1px solid #285bc7 !important;
    background: #285bc7;
    font-weight: normal;
    color: #285bc7;
    border-radius: 50%;
}
#price-range .slider__endcaps.slider__static__control{
    position: absolute;
    left: -2px;
    right: 0;
    top: -7px;
    margin-top: 0;
    margin-left: 0;
    width: 106%;
}
#price-range .slider__endcaps.slider__static__control .start,
#price-range .slider__endcaps.slider__static__control .end{
    width: 16px;
    height: 16px;
    background: #909196;
    border-radius: 50%;
}
.notfound {
    display: flex;
    align-items: center;
    flex-flow: column nowrap;
}
.notfound__heading,
.notfound__subheading {
    line-height: 1.3;
    font-size: 21px;
    font-weight: 500;
    color: rgb(33, 33, 33);
    margin: 0px;
    font-family: 'Helvetica Neue','HelveticaNeue',Helvetica,Arial,sans-serif;
}
.notfound  .notfound__subheading {
    color: rgb(152, 152, 152);
}
.notfound .notfound__image{
    width:350px;
}
.toasts {
    position: fixed;
    z-index: 999;
    display: flex;
    align-items: center;
    min-height: 48px;
    border-radius: 3px;
    font-size: .8rem;
    font-weight: 400;
    bottom: 8px;
    left: 8px;
    background-color: #333;
    color: #fff;
    padding: 8px 15px;
    will-change: transform;
    transform: translate3d(0,calc(100% + 8px),0);
    transition: transform .28s cubic-bezier(.645,.045,.355,1),opacity .3s;
    opacity: 0;
    pointer-events: none;
    font-family: Sans-Serif;
}
.toasts--open {
    opacity: 1;
    pointer-events: initial;
    transform: translateZ(0);
}
.toasts .btn {
    color: rgb(236, 254, 64);
    font-weight: 600;
}
.toasts .btn:focus, .toasts .btn:hover {
    background-color: transparent;
    outline: none;
    box-shadow: none;
}
body.desktop .sidebar__header{
    display: none;
}
.sidebar__header {
    display: grid;
    grid-template-columns: 1fr minmax(36px,auto);
    justify-content: center;
    align-items: center;
    height: 56px;
    background-color: #f2f2f2;
    border-bottom: 1px solid #ccc;
    padding: 8px;
    position: sticky;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 99;
}
.sidebar__header-title {
    display: flex;
    align-items: center;
}
/* responsive styles */
body.tablet .col-3.rfk-categories, body.mobile .col-3.rfk-categories {
    width: 100%;
    position: fixed;
    z-index: 999;
    height: 100vh;
    background-color: #fff;
    transition: all .5s;
    left: 100%;
    top: 0;
    bottom: 0;
    padding:0px;
}
body.tablet .col-3.rfk-categories.toggleMenu, body.mobile .col-3.rfk-categories.toggleMenu {
    width: 100%;
    position: fixed;
    z-index: 99999;
    height: 100vh;
    background-color: #fff;
    transition: all .5s;
    left: 0;
    top: 0;
    bottom: 0;
    padding:0px;
    overflow: auto;
}
body.tablet .rfk-categories-main .catalog-nav, body.mobile .rfk-categories-main .catalog-nav {
    padding-left: 1rem;
    padding-top: .5rem;
}
body.tablet .container.rfk-categories-main .col-9, body.mobile .container.rfk-categories-main .col-9 {
    width: 100%;
}
body.tablet .grid--products{
    grid-template-columns: repeat(3,minmax(0,1fr));
}
body.mobile .grid--products {
    grid-template-columns: repeat(2,minmax(0,1fr));
}
body.tablet #containerMain.container, body.tablet #containerMain > div > div.content_wrap.container, body.tablet .container.rfk-categories-main, body.mobile #containerMain.container, body.mobile #containerMain > div > div.content_wrap.container, body.mobile .container.rfk-categories-main {
    min-width: 100% !important;
}
body.tablet .page-header .sort, body.mobile .page-header .sort{
    display: none;
}
body.tablet .btn--rounded.sort-filter-btn, body.mobile .btn--rounded.sort-filter-btn{
    display: flex;
}
body.tablet .page-header, body.mobile .page-header {
    grid-template-columns: 1fr 140px;
}
body.mobile .rfk-categories-main nav.breadcrumbs {
    position: relative;
    z-index: 0;
}
body.mobile .rfk-categories h2.accordion-header, body.mobile .rfk-categories .accordion-button:not(.collapsed) {
    background-color: transparent;
    padding-left: 6px;
    border-bottom: none;
    padding-right: 0px;
}
body.mobile .rfk-categories-main ul#categoryBreadcrumb {
    margin-left: 0;
    border-bottom: none;
    margin-bottom: 0px;
    margin-top: 0;
    width: 100%;
}
body.mobile .collapsible-disclosure, body.mobile .accordion-button{
    padding-left: 6px;
}

body.mobile .rfk-categories-main .browse-footer{
    grid-template-columns: 1fr;
}

body.mobile .rfk-categories-main .browse-footer .pagination__item {
    width: 32px;
    height: 32px;
}
body.mobile .rfk-categories-main .browse-footer .pagination {
    position: relative;
    top: auto;
    left: auto;
    z-index: 1;
}
body.mobile .rfk-categories-main .browse-footer .pagination__control{
    height: 40px;
    width: 40px;
}
body.mobile .rfk-categories-main .browse-footer .pagination__list {
    grid-template-columns: repeat(auto-fit, minmax(24px, 1fr));
    align-items: center;
}
body.mobile .rfk-categories-main .page__title {
    font-size: 18px!important;
}
body.desktop .toolbar{display: none;}
body.mobile .toolbar, body.tablet .toolbar {
    pointer-events: none;
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    height: 40px;
    display: grid;
    gap: 8px;
    background-color: #fff;
    align-items: center;
    grid-template-columns: repeat(auto-fit,minmax(72px,min-content));
    box-shadow: #21212126 0 1px 2px;
    transition: opacity .2s cubic-bezier(.4,0,.2,1);
}
body.mobile .toolbar--show, body.tablet .toolbar--show {
    pointer-events: initial;
    opacity: 1;
}
body.mobile .toolbar .toolbar__item, body.tablet .toolbar .toolbar__item {
    -webkit-tap-highlight-color: transparent;
    font-size: .875rem;
    font-weight: 500;
    letter-spacing: .04em;
    line-height: 1.875rem;
    text-decoration: none;
    text-transform: initial;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    position: relative;
    min-width: 64px;
    height: 36px;
    color:#000;
    padding: 0 8px;
    border: none;
    border-radius: 4px;
    outline: 0;
    background-color: transparent;
    overflow: hidden;
    touch-action: manipulation;
    user-select: none;
    appearance: none;
    will-change: background-color;
    gap: 4px;
    transition: background-color .2s cubic-bezier(.4,0,.2,1);
}
body.mobile .toolbar .popover, body.tablet .toolbar .popover {
    position: fixed;
    left: 0;
    will-change: opacity;
    opacity: 0;
    background-color: #fff;
    pointer-events: none;
    padding: 8px;
    width: 100%;
    box-shadow: #21212126 0 1px 2px;
    border: 1px solid #ccc;
    z-index: 999;
    top: 40px;
    border-radius: 0;
    max-width: 100%;
}
body.mobile .toolbar .popover.popover--open, body.tablet .toolbar .popover.popover--open {
    opacity: 1;
    pointer-events: initial;
}
body.mobile .popover__heading, body.tablet .popover__heading {
    font-size: 13px;
    line-height: 1;
    margin: 0 0 8px;
    font-weight: 600;
}
body.mobile .toolbar .list, body.tablet .toolbar .list {
    margin: 0;
    padding: 0;
    list-style: none;
    display: grid;
    gap: 4px;
    background-color: #fff;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji",Segoe UI Symbol;
}
body.mobile .toolbar .list--inline, body.tablet .toolbar .list--inline {
    display: flex;
    flex-flow: row wrap;
}
body.mobile .toolbar .list--scrollable, body.tablet .toolbar .list--scrollable {
    max-height: 320px;
    overflow-y: auto;
}
body.mobile .toolbar .list__item, body.tablet .toolbar .list__item {
    position: relative;
    flex: 1 1 auto;
    padding: 0 8px;
    min-height: 36px;
    display: grid;
    align-items: center;
    border-radius: 4px;
}
body.mobile .toolbar .radio--box, body.tablet .toolbar .radio--box {
    box-shadow: inset 0 0 0 2px #ccc;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    overflow: hidden;
    min-height: 40px;
    transition: box-shadow .3s ease;
    padding: 0 8px;
    margin: 0;
}
body.desktop .sort-in-devices{display: none;}
body.mobile .accordion-collapse.collapse.show.color-toolbar-onScroll,
body.tablet .accordion-collapse.collapse.show.color-toolbar-onScroll,
body.mobile .accordion-collapse.collapse.show.sort-toolbar-onScroll,
body.tablet .accordion-collapse.collapse.show.sort-toolbar-onScroll,
body.mobile .accordion-collapse.collapse.show.size-toolbar-onScroll,
body.tablet .accordion-collapse.collapse.show.size-toolbar-onScroll{
    position: fixed;
    top: 40px;
    left: 0;
    right: 0;
    bottom: auto;
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: #21212126 0 1px 2px;
    z-index: 999;
}
body.tablet #price-range .slider__endcaps.slider__static__control{
    width: 101.5%;
}
body.tablet #price-range .slider__endcaps{
    width: 102.5%;
}
body.tablet #price-range {
    margin: 10px 3% 10px 2%;
}

.accordion-collapse.sort-mobile-heading-collapse.collapse.show.sort-toolbar-onScroll .radio__outer-circle {
    display: none;
}
.accordion-collapse.sort-mobile-heading-collapse.collapse.show.sort-toolbar-onScroll .grid.grid--gap-8 {
    display: flex;
    flex-flow: row wrap;
}
.accordion-collapse.sort-mobile-heading-collapse.collapse.show.sort-toolbar-onScroll label.radio {
    box-shadow: inset 0 0 0 2px #ccc;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: auto;
    overflow: hidden;
    min-height: 40px;
    transition: box-shadow .3s ease;
    padding: 0 8px;
    margin: 0;
}
.accordion-collapse.sort-mobile-heading-collapse.collapse.show.sort-toolbar-onScroll label.radio:focus,
.accordion-collapse.sort-mobile-heading-collapse.collapse.show.sort-toolbar-onScroll label.radio:hover {
    box-shadow: inset 0 0 0 2px #000;
}

@media (min-width: 1088px){
body.tablet  .grid--products {
    grid-template-columns: repeat(4,minmax(0,1fr));
    column-gap: 16px;
}
    body.tablet .col-3.rfk-categories{
        grid-area: sidebar;
        position: sticky;
        top: 0;
        left: initial;
        height: 100vh;
        width: initial;
        overflow: auto;
        width: 25%;
    }
    body.tablet .container.rfk-categories-main .col-9{
        width: 75%;
    }
    body.tablet .container.rfk-categories-main .sidebar__header{
        display: none;
    }
    body.tablet .btn--rounded.sort-filter-btn {
        display: none;
    }
   body.tablet .toolbar{
        display: none;
    }
    body.tablet .page-header .sort{
        display: block;
    }
    body.tablet .sort-in-devices {
        display: none;
    }
}
@media only screen and (max-width: 1380px) and (min-width: 1366px)  {
    body.tablet #price-range .slider__endcaps.slider__static__control {
        width: 104.5%;
    }
    body.tablet #price-range .slider__endcaps {
        width: 104.5%;
    }
    body.tablet #price-range {
        margin: 10px 9% 10px 2%;
    }
    body.tablet .page-header{
        grid-template-columns: 1fr 220px;
    }
}

@media only screen and (max-width: 1200px) and (min-width: 1180px)  {
    body.tablet #price-range .slider__endcaps.slider__static__control {
        width: 104.5%;
    }
    body.tablet #price-range .slider__endcaps {
        width: 104.5%;
    }
    body.tablet #price-range {
        margin: 10px 9% 10px 2%;
    }
}
@media only screen  and (min-width: 1089px) and (max-height: 1366px) and (-webkit-min-device-pixel-ratio: 1.5) {
    body.tablet .col-3.rfk-categories {
        grid-area: sidebar !important;
        position: sticky !important;
        top: 0  !important;
        left: initial !important;
        height: 100vh !important;
        width: initial !important;
        overflow: auto !important;
        width: 25% !important;
    }
    body.tablet .container.rfk-categories-main .col-9 {
        width: 75% !important;
    }
    body.tablet .accordion-header{
        margin-right: 8px;
    }
}
@media screen and (max-width: 1080px) {
    body.hide-body-scroll {
        overflow: hidden;
    }
    .accordion-item.categories-list{display: none;}
}
body.mobile .rfk-categories-main #categoryBreadcrumb > li.delim.display-mobile{
    border-left: 1px solid #333!important;
    border-right: 1px solid #555!important;
}
body.mobile #price-range {
    margin: 10px 8% 10px 6%;
}
body.mobile #price-range .slider__endcaps.slider__static__control {
    width: 104%;
}
body.mobile #price-range .slider__endcaps {
    width: 104%;
}
body.mobile .enableMenuInDevices .selected-filters__content{
    margin: 0px 0px;
    padding-bottom: 0px;
}
#recently-viewed-items .recentlyViewed_wrap .productImage .quicklook-button{
    top: auto;
    bottom: 15px;
}
#categories-heading-collapse .accordion-body {max-height: 300px;overflow: auto;}
.accordion-collapse.sort-mobile-heading-collapse.collapse.show.sort-toolbar-onScroll .radio__native-control:checked+.radio__outer-circle{
    border: 2px solid #000;
    color: #000;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background-color: transparent;
    width: auto;
    height: auto;
    border-radius: 0 0;
    margin: 0 0;
}
body#reflektion.tablet .header .searchDesktop .searchForm input#keyword {
    z-index: 99;
}
body#reflektion .accordion-item.categories-list span.current-category {
    font-weight: bold;
    font-size: 13px;
}
body#reflektion .accordion-item.categories-list ul.leftNav li.active {
    font-weight: bold;
}
body#reflektion .accordion-item.categories-list ul.leftNav li.active ul.sub-cat,
body#reflektion .accordion-item.categories-list ul.leftNav li ul.sub-cat{
    font-weight: normal;
    padding-left: 10px;
    margin-top: 0px;
}
.category-hero__inner:hover{
    color: inherit;
    cursor: text;
}